@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong,b{font-weight:bold;color:#000000;}
em,i{font-style:italic;}
ul{list-style:url(../images/dot.png);padding-left:20px;margin-bottom:10px;}
ol{list-style:decimal;padding-left:20px;margin-bottom:10px;}
li{margin-bottom:5px;}
p{margin-bottom:10px;}
blockquote{background:#f2f2f2;border:1px dashed #cccccc;font-style:italic;padding:5px;margin-bottom:10px;font-size:12px;}

h1{font-size:28px; color:#000;font-weight:normal;margin-bottom:10px;}
h2{font-size:22px; font-weight:normal;color:#542f00;margin-bottom:10px;width:auto;padding-bottom:5px;border-bottom:1px solid #000;}
h3{font-size:16px; font-weight:bold;color:#249000;margin-bottom:10px;}
.req{color:#249000;}
a{color:#249000; text-decoration:underline;font-weight:bold;}
a:hover{text-decoration:none;}

body{font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#666666; background:url(../images/bg.jpg) repeat-x top #225500;}
.wrapIt{width:980px;margin:10px auto 10px auto; }
.leftPanel{width:200px; float:left;}
.rightPanel{width:270px; float:right;}
.midPanel{width:695px;float:left;}

.logo{width:400px;height:110px; background:url(../images/sts.png) no-repeat left center; }
.logo a{display:block;width:400px;height:110px; text-indent:-9999px;}
.topMenu{text-align:right; color:#542f00;height:20px; }
.topMenu a{color:#542f00; text-decoration:none;font-weight:normal;}
.topMenu a:hover{color:#249000; text-decoration:none;}
.clearAll{clear:both;}
.b2r{float:right;margin-top:10px;}



.sideMenu{background:#eeeeee;border:10px solid #ffffff;border-bottom-left-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;padding:5px;margin-bottom:10px;}
.latBox{background:#eeeeee;border:10px solid #ffffff;border-radius:10px;-moz-border-radius:10px;padding:10px;margin-bottom:10px;}
.latBox h2{border-bottom:1px solid #542f00;font-size:18px;height:25px;line-height:25px; font-weight:bold;}
.latBox ol,.latBox li{list-style:none;padding:0px;margin:0px;}
.latBox li{margin-bottom:10px;}
.author{display:none;}
.date{font-weight:bold;font-size:12px;color:#249000;}
.latBox a{color:#333333;font-weight:normal; text-decoration:none;}
.latBox a:hover{text-decoration:underline;}

.track h2{border-bottom:1px solid #ffffff;font-size:16px;padding-bottom:5px; font-weight:bold;color:#ffffff;}
.track strong,.track b{font-size:16px;color:#249000;}

.track{position:absolute; color:#ffffff; z-index:99;width:210px;margin-left:730px; background:url(../images/bg-track.png) repeat;padding:20px;height:260px;border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;}

.sideMenu ul,.sideMenu li{list-style:none; padding:0px;margin:0px;}
.sideMenu li{border-bottom:1px dashed #249000;}
.sideMenu a{color:#000000; text-decoration:none; display:block;padding:3px;font-weight:normal;}
.sideMenu a:hover{background-color:#ffffff;}
.sideMenu li li{border:none;}
.sideMenu li li a{background:url(../images/dot.png) no-repeat 3px 8px;padding:1px;padding-left:15px; }

.sideMenu li ul{display:none;}
.sideMenu li.selected ul{ border-top:1px dashed #249000;display:block;}
.sideMenu li#last{border-bottom:0px;}

.welcomeBox{background:#ffffff;border:10px solid #eeeeee;border-radius:10px;-moz-border-radius:10px;padding:10px;margin-bottom:10px;}

.banner{border-bottom-left-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;background:url(../images/banner.png) no-repeat;height:230px;margin-bottom:15px;}
.left{float:left;}.right{float:right; text-align:right;}
.footerBot{-moz-border-radius: 10px;border-radius: 10px;background:url(../images/bg-menu.png) repeat-x top #000000;height:40px; line-height:40px;padding-left:30px;padding-right:30px; color:#ffffff; font-size:12px;margin-top:10px;}
.footerBot a{color:#ffffff; text-decoration:none;font-weight:normal;}
.footerBot a:hover{text-decoration:underline;}
.bot10{margin-bottom:10px;}
.courseBox{-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;margin-bottom:10px;padding:10px;}
.evDiv img{float:left;margin-right:20px;}
.evDiv a,h3 a{text-decoration:none;}
.evDiv{color:#000;border-bottom:1px solid #ccc;padding-bottom:10px;margin-bottom:10px;}

.sponsorBox{-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;margin-top:10px;padding:20px;}
.sponsorBox h2{border-bottom:1px solid #542f00;font-size:14px;height:25px;line-height:25px; text-transform:uppercase;font-weight:bold;}

.sponsorBox img{margin-right:10px;vertical-align:middle;}
.contactSponsor a{color:#000000; text-decoration:none;}
.contactSponsor strong{font-size:20px;}
.newsBox{-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;}
.pageBox{-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;padding:20px;}
.newsBox h2.title{color:#249000;font-weight:bold;margin-bottom:0px;background:#eeeeee;border-top-left-radius:10px;-moz-border-radius-topleft:10px;border-top-right-radius:10px;-moz-border-radius-topright:10px;height:40px;line-height:40px;padding-left:20px;}
.postBox{padding:20px;}
.postTitle{border-bottom:1px dashed #249000;}
.postBox .date{font-weight:bold;font-size:12px;float:right;text-align:right;color:#249000;margin-top:5px;}
input.cat_button{font-family:arial;text-transform:uppercase;font-weight:bold;font-size:13px;background:url(../images/bg-menu.png) repeat-x;height:30px;line-height:30px;padding:0px 10px 0px 10px;border:none;color:#ffffff;cursor:pointer;}
input.cat_textbox,input.cat_textbox_small,select.cat_dropdown,select.cat_dropdown_smaller,textarea.cat_listbox{font-family:arial;font-size:13px;padding:3px;border:1px solid #cccccc;}
.fbBox{ margin-top: 15px;  background-color: #ffffff; border-radius: 10px; -moz-border-radius:10px; padding: 5px;}
.tbWeather td{padding:5px;border-right:1px solid #249000;border-bottom:1px solid #249000;}
.tbWeather{border-top:1px solid #249000; border-left:1px solid #249000;}
.tbWeather th{background:#249000;color:#ffffff;padding:5px;font-weight:bold;}

/*blog*/
#mSide{width:705px;float:left;-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;padding:20px;}
#riSide{width:220px;float:right;}

.recentM h2{border-bottom:1px solid #542f00;font-size:14px;height:25px;line-height:25px; text-transform:uppercase;font-weight:bold;}

.recentM li{list-style:none;background:url(/images/b2r/bullet.png) no-repeat 5px 12px;padding:5px 5px 5px 20px; border-bottom:1px dotted #cccccc;}
.recentM a{color:#7f7f7f;}
.recentM a:hover{color:#000;}
.recentM{-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;margin-bottom:10px;padding:10px;}
.recentM .BlogRecentPost li{font-size: 13px;margin: 0px;}

.rightCont{-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;margin-bottom:10px;padding:10px;}
.rightCont h2{border-bottom:1px solid #542f00;font-size:14px;height:25px;line-height:25px; text-transform:uppercase;font-weight:bold;}
.rightBox{position:relative;margin-bottom:15px;}
.midPanel .rightBox{position:relative;margin-bottom:15px;float:left;margin-right:10px;}
.rightBox .imgTitle{position:absolute;background:url(/images/b2r/bg-text.png) repeat;padding:3px;color:#ffffff;bottom:0px;left:0px;font-size:12px;width:182px;}
.vidTitle{text-align:center;padding:3px;color:#ffffff;background:red;}
.vidAllBox{margin-bottom:20px;font-weight:bold;}
.rightBox .imgTitle a{color:#ffffff;}

.blogPost{border-bottom:dotted red 1px;padding-bottom:15px;margin-bottom:20px;}
.postTit{font-size:18px;color:#ff9c00;font-weight:bold;}
.postTit a{color:#000000;}
.postDat{font-size:10px;color:red;font-weight:normal;float:right;width:150px;text-align:right;padding-top:5px;}
.page-nav{color:red;font-size:11px;}
.imgOutback{margin-left: 10px; float: right;}
.announcement-list {font-size:13px;margin-bottom:10px;}
.announcement-list h3{margin:0px;font-size:18px;}
.latBox .announcement-list h3 a{color:#333333;font-weight:normal; text-decoration:none;font-size:13px;}
.announcement-list h3 a{color:#333333;font-weight:normal; text-decoration:none;font-size:18px;}
.latBox a:hover{text-decoration:underline;}
.latBox p{display:none;}
.formReg{font-size:12px;}
.formReg td{ vertical-align:top;padding:2px;}
.formReg label{font-size:12px;}
#evsts{display:none;}
.col3{width:200px;margin-bottom:20px;margin-right:25px;float:left;}
.col3 img{margin-bottom:10px;}

.col2{width:300px;margin-bottom:20px;float:left;}
.lastcol{margin-right:0px;float:right;}
a.bMore{font-weight:bold;display:block;width:70px;font-size:11px;text-decoration:none;background:#245601;font-size:13px;height:30px;line-height:30px;text-align:center;border:none;color:#ffffff;border-radius:3px;-moz-border-radius:3px;}
.downBox{border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;padding:10px;background: #f3eee3;}
.downBox h2{border:0px;margin:0px;padding:0px;text-align:center;margin-bottom:5px;text-transform:uppercase;color:#aca79b;font-weight:bold;font-style:italic;}
.downBox a{border-top-left-radius: 5px;border-bottom-left-radius: 5px;display:block;width:135px;float:left;background:url(../images/bg-button.png) repeat-x top #9f9887;border:1px solid #7e796c;color:#fff;text-decoration:none;text-align:center;font-weight:bold;font-style:italic;height:30px;line-height:30px;-moz-box-shadow:    2px 2px 2px 0px #ccc;
  -webkit-box-shadow: 2px 2px 2px 0px #ccc;
  box-shadow:         2px 2px 2px 0px #ccc;font-size:15px;}
.downBox a.info{border-top-left-radius: 0px;border-bottom-left-radius: 0px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;float:right;}
.downBox a.enter{border-radius: 5px;display:block;width:280px;float:none;margin-top:3px;}
.courseMenu ul,.courseMenu li{padding:0px;margin:0px;list-style:none;}
.courseMenu{background:url(../images/bg-menu.png) repeat-x top #000000;margin-bottom:10px;height:40px;border-radius:10px;text-transform:uppercase;}
.courseMenu li{border-left:1px solid #575757;height:40px;line-height:40px;float:left;}
.courseMenu li#first{border-left:none;}
.courseMenu a{padding:0px 30px 0px 30px;height:40px;line-height:40px; display:block;color:#ffffff; text-decoration:none;}
.courseMenu a:hover{ color:#249000;}
#kamaimn a{padding:0px 13px 0px 13px;}

a.bEnter{border-radius: 5px;display:block;width:100%;float:none;display:block;background:url(../images/bg-button.png) repeat-x top #9f9887;border:1px solid #7e796c;color:#fff;text-decoration:none;text-align:center;font-weight:bold;font-style:italic;height:50px;line-height:50px;-moz-box-shadow:    2px 2px 2px 0px #ccc;
  -webkit-box-shadow: 2px 2px 2px 0px #ccc;
  box-shadow:         2px 2px 2px 0px #ccc;font-size:30px;}
.pad10 a{padding-left:25px;padding-right:25px;}


	.phoneTop{display:none;}
			.toggle{display:none;}
			@media only screen and (min-width: 641px) {
.mainMenu{background:url(../images/bg-menu.png) repeat-x top #000000;height:50px;margin-top:10px;border-top-left-radius:10px;-moz-border-radius-topleft:10px;border-top-right-radius:10px;-moz-border-radius-topright:10px;text-transform:uppercase;}
.mainMenu ul,.mainMenu li{margin:0px;padding:0px; list-style:none; font-size:14px;font-weight:bold;}
.mainMenu li{border-left:1px solid #575757;height:50px;line-height:50px;float:left;}
.mainMenu li#first{border-left:none;}
.mainMenu a{padding:0px 25px 0px 25px;height:50px;line-height:50px; display:block;color:#ffffff; text-decoration:none;}
.mainMenu a:hover{ color:#249000;}
.mainMenu li ul{position:absolute;left:-9999px;background:#000000; text-transform:none;width:200px;}
.mainMenu li ul a{padding:5px 10px 5px 10px;height:auto; line-height:1.2; display:block;width:180px;}
.mainMenu li ul li{border:none;height:auto;line-height:1.2;width:200px;}
.mainMenu li:hover ul{left:auto;z-index:100;}
.mainMenu li li ul{position:absolute;left:auto; display:none;background:#000000; text-transform:none;width:200px;}
.mainMenu li li:hover ul{left:200px;z-index:100;display:block;margin-top:-30px;}
.mainMenu li.mnHead a{color:#249000;}

}
			@media only screen and (max-width: 640px) {
			.courseMenu ul,.courseMenu li{padding:0px;margin:0px;list-style:none;}
.courseMenu{background:none;height:auto;}
.courseMenu li{border-left:0px;height:40px;line-height:40px;float:none;width:100%;margin-bottom:5px;background:url(../images/bg-menu.png) repeat-x top #000000;}
.courseMenu a{padding:0px;text-align:center;}
.courseMenu a:hover{ color:#249000;}

		.downBox{font-size:12px;}
.downBox a{width:50%;font-size:12px;}
.downBox a.enter{width:100%;}
.col3{width:100%;margin-right:0px;float:none;}
.col2{width:100%;float:none;}
.lastcol{float:none;}
			.wrapIt{width:96%;margin:10px 2% 10px 2%;position:relative;}
			.topMenu,.sponsorBox iframe,.track{ display:none;}
		
			.midPanel,.rightPanel {width: 100%;float: none;}
			.b2r{display:none;}
			.footerBot{height: auto;line-height: 1.5;padding-top:10px;padding-bottom:10px;}
			.footerBot .right,.footerBot .left{float:none;width:100%;text-align:center;}
			.imgOutback{max-width:30%;}
			h1{font-size:18px;}
			h2{font-size:16px;}
			.rightPanel > a {text-align:center; display:block;width:100%:}
			.logo{margin:20px auto;clear:both;}
			a.phoneTop{display:block;width:30px;height:19px; background:url(../images/ic-phone-top.png) no-repeat top left;float:right; text-indent:-99999px;}
			a.phoneTop:hover{ background-position:0px -19px;}
		
			img,iframe{max-width:100%;}
			.toggle{display:block; position:relative;}
			.toggle a{display:block;background:url(../images/bg-menu.png) repeat-x top #000000;height:50px;border-top-left-radius:10px;-moz-border-radius-topleft:10px;border-top-right-radius:10px;-moz-border-radius-topright:10px;text-align:center;font-size:20px;font-weight:bold;color:#fff; text-decoration:none;text-transform:uppercase;line-height:50px;padding-right:50px;}
			
			.toggle a span::after {
content: "";
position: absolute;
display: block;
height: 0;
top: 50%;
margin-top: -10px;
left:50%;margin-left:20px;
box-shadow: 0 0px 0 2px #fff, 0 7px 0 2px #fff, 0 14px 0 2px #fff;
width: 18px;
}
.toggle a:hover{color:#249000;}
.toggle a:hover span::after{box-shadow: 0 0px 0 2px #249000, 0 7px 0 2px #249000, 0 14px 0 2px #249000;}
.mainMenu{background:#000000;height:auto;margin:0px;border-top-left-radius:0px;-moz-border-radius-topleft:0px;border-top-right-radius:0px;-moz-border-radius-topright:0px;top:195px; display:none; z-index:100000;width:100%;}

.mainMenu ul,.mainMenu li{margin:0px;padding:0px; list-style:none; font-size:18px;font-weight:bold;}

.mainMenu a{padding:0px;height:35px;line-height:35px;padding-left:20px; display:block;color:#ffffff; text-decoration:none; text-transform:uppercase;}
.mainMenu a:hover{ color:#249000;}
.mainMenu li ul{display:none;}
.mainMenu li ul a{padding: 5px 20px 5px 40px;width:100%; text-transform:none;height:25px;line-height:25px;}
.mainMenu li ul ul a{padding: 5px 20px 5px 60px;}
.mainMenu li ul li{width:100%;}

input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {
	width: 100%;
}

.cat_dropdown_small {
	width: 80&;
}

.cat_dropdown_smaller {
	width: 50%;
}

.cat_textbox_small, .cat_listbox_small {
	width: 80%; /* DON'T TOUCH THIS */
}

.cat_listbox {
	height: 100%;
	width: 300px;
}
table,tr,td,th{display:block;width:100% !important;}
tr{padding-bottom:10px;}
table#recaptcha_table{ display:table;width:auto !important;}
table#recaptcha_table td{display:table-cell;width:auto !important;}
table#recaptcha_table tr{display:table-row;padding-bottom:0px;width:auto !important;}
}
@media only screen and (max-width: 400px) {

.logo{width:100%;height:100px; background-size:100%; }
.logo a{width:100%;height:100px;}
}